.btn-custom{
	background-color: #c2a152;
    border-color: #c2a152;
}
.btn-custom:hover,.btn-custom:focus{
    background-color: #333;
    border-color: #333;
}
.form-control:focus,.facts i ,.pricing-box{
	border-color: #c2a152;
}
.navbar-custom .navbar-nav>.active>a, .navbar-custom .navbar-nav>.active>a:hover, .navbar-custom .navbar-nav>.active>a:focus,
.navbar-custom .navbar-nav>.open>a, .navbar-custom .navbar-nav>.open>a:hover, .navbar-custom .navbar-nav>.open>a:focus,
.navbar-custom .navbar-nav>li>a:hover, .navbar-custom .navbar-nav>li>a:focus,
.intro-title span,.testi-slide p,#ajaxsuccess,#contact i,#contact h4,.title span,.facts i,a:hover,a:focus,a:active,.service-item i,.features-box i,
.plan-title{
	color: #c2a152 !important;
}
.item-img-overlay span{
    background:  rgba(240, 80, 80,.7);
}

.back-to-top,.titleHR span {
    background: #c2a152;
}

.item-img-overlay span .tname {
    position: relative;
    top: 43%;
    color: #fff;
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
}